{
  "target_platform": "osx-64",
  "c_compiler": "clang",
  "CONDA_BUILD_SYSROOT": "/opt/MacOSX10.14.sdk",
  "icu": "58",
  "cxx_compiler_version": "10",
  "openssl": "1.1.1",
  "cxx_compiler": "clangxx",
  "zlib": "1.2",
  "channel_targets": "defaults",
  "c_compiler_version": "10"
}